Page 1 of 1

[Release] Do you Need Package Installer Tool ?

Posted: Fri Oct 28, 2016 4:55 am
by lalalanno
i know that it sound stupid but anyway we still have so many people running on Ps vita lower firmware like 3.15 or 3.18 some people may know how to make a package Installer bubble and some people don't know it yet that's why reason i made this app Do you have Package Installer bubble yet if you don't yeah you should have it one and it work for 3.60 too.

Download Link :

https://mega.nz/#!lxABxD5A!vdzWxu-eOKBp ... hE5HIDuLik









if you have suggestion please register website and leave comment below :lol:

Re: [Release] Do you Need Package Installer Tool ?

Posted: Fri Oct 28, 2016 6:10 pm
by dmaskell92
What does this do exactly?

Re: [Release] Do you Need Package Installer Tool ?

Posted: Fri Oct 28, 2016 9:40 pm
by lalalanno
it make a package Installer bubble but you already have or you on 3.60 you should use Uri caller becos it easy but you on lower fw download and use it dragdrop app.db put number your page of vita and number of your icon row that's it